[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.Create

Create a new instance of TSimpleIPCServer

## Declaration

Source position: simpleipc.pp line 103

`public constructor TSimpleIPCServer.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the TSimpleIPCServer instance.

## Description

Create instantiates a new instance of the TSimpleIPCServer class. It initializes the data structures needed to handle the server side of the communication.

## See also

Destroy |  | Remove the TSimpleIPCServer instance from memory

Documentation generated on: Feb 26 2014